source abctcl.tcl

# init
puts -nonewline "abcInit ... "
set result [abcInit res]
if {$result == 1} {
	puts "ok"
} else {
	puts "failed, quitting"
	parray res
	exit -1
}
array unset res



# put any abc_* and abc* code here



#done
abcDone